#drag-selector {
    position: absolute;
    border: 2px dashed #333333;
    background-color: rgba(0, 0, 0, 0.2);
    pointer-events: none;
    z-index: 9999;
}

#board {
    margin: auto;
    text-align: center;
    padding: 20px;
    border: 5px solid #ff2ecb;
    width: 70%;
}

/* CSS */
.startButton {
  background-color: #ff2ecb;
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: "Rubik", Arial, sans-serif;
  font-size: 80px;
  height: 120px;
  width: 30%;
  line-height: 20px;
  list-style: none;
  margin: auto;
  outline: none;
  padding: 10px 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 100ms;
  vertical-align: baseline;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.startButton:hover,
.startButton:focus {
  background-color: #a00379;
}

#result {
    font-size: 60px;
    text-align: center;
    font-family: "Rubik", Arial, sans-serif;
}

#reloadButton {
    text-align: center;
    margin: auto;
    width: 20%;
    height: 80px;
    font-size: 40px;
}

.top {
    margin-top: -100px;
    font-family: "Rubik", Arial, sans-serif;
    width: 80%;
    text-align: center;
    margin: auto;
}

.grid-container {
    margin-top: -100px;
    display: grid;
    grid-template-areas: 'timer title score';
    justify-content: space-evenly;
}

#timer {
    font-size: 40px;
    grid-area: timer;
}

#title {
    font-size: 80px;
    grid-area: title;
    margin-top: -5px;
}

#score {
    font-size: 40px;
    grid-area: score;
}

.numbers {
    padding: 3px;
}